<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Travel Ultimate Pro
* @since Travel Ultimate Pro 1.0.0
*/

if ( ! function_exists( 'travel_ultimate_pro_cta_btn_label_partial' ) ) :
    // cta btn_title
    function travel_ultimate_pro_cta_btn_label_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['cta_btn_label'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_package_title_partial' ) ) :
    // package title
    function travel_ultimate_pro_package_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['package_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_package_btn_txt_partial' ) ) :
    // package title
    function travel_ultimate_pro_package_btn_txt_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['package_btn_txt'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_package_sub_title_partial' ) ) :
    // package title
    function travel_ultimate_pro_package_sub_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['package_sub_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_about_title_partial' ) ) :
    // about title
    function travel_ultimate_pro_about_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['about_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_about_description_partial' ) ) :
    // about description
    function travel_ultimate_pro_about_description_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['about_description'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_about_sub_title_partial' ) ) :
    // about btn title
    function travel_ultimate_pro_about_sub_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['about_sub_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_guide_title_partial' ) ) :
    // guide title
    function travel_ultimate_pro_guide_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['guide_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_guide_subtitle_partial' ) ) :
    // guide description
    function travel_ultimate_pro_guide_subtitle_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['guide_subtitle'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_counter_title_partial' ) ) :
    // counter title
    function travel_ultimate_pro_counter_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['counter_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_counter_subtitle_partial' ) ) :
    // counter description
    function travel_ultimate_pro_counter_subtitle_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['counter_subtitle'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_destination_title_partial' ) ) :
    // destination title
    function travel_ultimate_pro_destination_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['destination_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_destination_subtitle_partial' ) ) :
    // destination description
    function travel_ultimate_pro_destination_subtitle_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['destination_subtitle'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_testimonial_title_partial' ) ) :
    // testimonial title
    function travel_ultimate_pro_testimonial_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['testimonial_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_testimonial_subtitle_partial' ) ) :
    // testimonial description
    function travel_ultimate_pro_testimonial_subtitle_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['testimonial_subtitle'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_event_title_partial' ) ) :
    // event title
    function travel_ultimate_pro_event_title_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['event_title'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_event_subtitle_partial' ) ) :
    // event description
    function travel_ultimate_pro_event_subtitle_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['event_subtitle'] );
    }
endif;

if ( ! function_exists( 'travel_ultimate_pro_copyright_text_partial' ) ) :
    // copyright text
    function travel_ultimate_pro_copyright_text_partial() {
        $options = travel_ultimate_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;